@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6, p {
	margin: 1em 1em 1em 1em;
	padding: 0;
}
h1 {
	margin: 1px 5px 12px 1px;
}
 

h2.nav-brand {
	background-color:#5482a3;
	color: #000;
}

h2.nav-brand a, h2.nav-brand a:hover, h2.nav-brand a:focus, h2.nav-brand a:active {
  padding: 10px 20px;
  /* make room for the toggle button (sub indicator) */
  padding-right: 95px;
  background: #0CC;
  background-image: linear-gradient(to bottom, #3298c8, #2e8cb8);
  color: #fff;
  font-family: "PT Sans Narrow", "Arial Narrow", Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 23px;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

blockquote {
	display: block;
	background-color:#FBFCED;
	font-size: 110%;
	line-height: 110%;
	padding: 10px 10px 10px 10px;
}

ul {
	list-style-position:inside;
	font-size:110%;
}

ol {
	list-style-position:inside;
	font-size:110%;
	color:#003A75;
}

li {
	margin-top:0px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
p {
	margin: 1em 2em 1em 1em;
	font-size: 120%;
	line-height: 125%;
	color: #000;
}

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	padding: 0px;
	margin: 0;
	background-color:#e7e1d5;
}

img {
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
}
div.container {
	background-color: #fff;
	}

div.navcontainer {
	max-width: 1100px;
	padding: 0px 0px 10px 0px;
	margin: 0 auto;
	background-color:#000;
}

/* Section Inner */
div.section-inner {
	max-width: 1100px;
	padding: 0 10 0 10px;
	margin: 0 auto;
}

/* Header */
div.header {
	background-color: #fff;
}
div.header1 {
	background-color: #fff;
}

/* Body Content */
div.body-content {
	padding: 0 0 0 0px;
	background-image:);	
}

/* Thirds */
div.thirds {
	padding-bottom: 20px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	background-color: #FFF;
	background-image:url(../../images/2013%20illustrations/paper-tile.jpg);
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
}

div.one-third {
	width: 30%;
	float: left;
	margin-right: 5%;
}

div.one-third-last {
	margin: 0;
}

/* Main Column whitecolor*/
div.main {
	width: auto;
	float: left;
	margin-right: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 15px;
	padding-top: 5px; 
	background-image:url(../../images/2013%20illustrations/paper-tile.jpg);
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
}
/* Side Column */
div.side {
	width: auto;
	float: right;
	font-size: 110%;
}

/* Info Boxes */
div.info-box-a {
	width: auto;
	background-color: #7fbbf3;
	padding: 10px 10px 10px 10px;
	font-size: 100%;
	margin: 0px 0px 10px 0px;
}

div.info-box-b {
	background-color: #acbdbc;
	padding: 10px 10px 10px 10px;
	font-size: 100%;
	margin: 0 0 10px 0;
}

div.organic {
	width: 95%;
	float: left;
	margin-right: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 15px;
	padding-top: 5px;
	background-color: #FFF; 
	background-image:url(file:///C|/Users/SFluegel/Desktop/Documents/Mooscience/Images/paper-tile.jpg);
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
}
/* Footer */
div.footer {
	background-color: #069;
	padding: 0 0 0 0px;
	text-align: center;
}


.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
